/* Class = "NSTextFieldCell"; title = "Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r"; ObjectID = "16"; */
"Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r" = "Comic Life a rencontré un problème lors de la détection des appareils photo connectés à votre ordinateur et a désactivé la détection des appareils photo. Si votre ordinateur est doté d’un appareil photo intégré, vous pourrez l’utiliser avec Comic Life, mais vous ne pourrez pas utiliser d’autres appareils photo. Nous vous recommandons de vous assurer que le logiciel de votre appareil photo externe est à jour avant d’activer à nouveau la détection.\r\rCliquez sur Continuer pour poursuivre sans effectuer de détection des appareils photo. Cliquez sur Activer la détection des appareils photo pour faire un essai de détection normale des appareils photos.\r";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "18"; */
"Continue" = "Continuer";

/* Class = "NSButtonCell"; title = "Enable Camera Discovery"; ObjectID = "20"; */
"Enable Camera Discovery" = "Activer la détection des appareils photo";

/* Class = "NSButtonCell"; title = "Do not show this message again"; ObjectID = "25"; */
"Do not show this message again" = "Ne plus afficher ce message";

/* Class = "NSTextFieldCell"; title = "Camera Discovery Disabled"; ObjectID = "43"; */
"Camera Discovery Disabled" = "Détection des appareils photo désactivée";